uuid:
  -
    value: 7049407d-81e6-40a6-85a9-6e81e6826770
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T08:05:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Golf in Greece'
created:
  -
    value: '2019-10-29T12:48:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:05:15+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Golf in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/golf-greece'
    description: "Golf in Greece: landscapes of unique beauty and high standard facilities will transform your\_holidays in Greece. Each golfing destination is exceptional. On Corfu, the golfing fairways are surrounded by a unique natural habitat for birds from herons to kingfishers as well as animals such as otters in the waters of the Nausica river. In\_Costa Navarino, two awarded courses are set in diverse topography with spectacular sea views. In Glyfada, pine, cypress, olive and fig trees flank the fairways."
path:
  -
    alias: /magazino/golf-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Golf in Greece: landscapes of unique beauty and high standard facilities will transform your&nbsp;<strong>holidays in Greece</strong>. Each golfing destination is exceptional. On Corfu, the golfing fairways are surrounded by a unique natural habitat for birds from herons to kingfishers as well as animals such as otters in the waters of the Nausica river. In&nbsp;<em>Costa Navarino</em>, two awarded courses are set in diverse topography with spectacular sea views. In Glyfada, pine, cypress, olive and fig trees flank the fairways.</p>\r\n\r\n<p>Picture yourself a part of these beautiful scenes enjoying your favourite sport – golf.&nbsp;<strong>Golfing in Greece</strong>&nbsp;is a delightful experience, which has flourished in recent years with the addition of new, award-winning signature courses in new destinations such as Messinia as well as the renovation of the classic golfing haunts.</p>\r\n<script id=\"cr-init__98565a8875b53414\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async></script>\r\n\r\n<p><em>Unique landscapes</em> offer beauty in abundance to please the eye while you exercise your <em>body</em> and <em>mind</em>. Add to all this, the wonderful climate, with mild winters and sunshine throughout the year, as well as the exceptional luxury hotel infrastructure and the rich Greek cuisine to complete the experience of golfing in one of the most beautiful landscapes in the world.</p>\r\n\r\n<p>At present in Greece there are seven 18-hole golf courses and one 9-hole course. They are all located in destinations with their own special beauty where you can combine a holiday with your beloved sport.</p>\r\n\r\n<ul>\r\n\t<li><strong><a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">In&nbsp;Athens</a></strong>: an 18-hole world class competition golf course in upmarket Glyfada, easily accessible from the city centre.</li>\r\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\">On&nbsp;Rhodes</a></strong>: an 18-hole golf course in Afandou, designed by the famous golf course architect Donald Harradine.</li>\r\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/ionian/corfu\">On&nbsp;Corfu</a></strong>: a renovated 18-hole golf course in the gorgeous Ropa valley.</li>\r\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/crete\">On&nbsp;Crete</a></strong>: a 9-hole golf course in Elounda, ideal for you to hone your technique while on holiday. Also,&nbsp;an 18-hole course in Chersonisos was recently renovated according to the highest standards in Europe, capable of hosting international tournaments.</li>\r\n\t<li><strong><a href=\"https://www.discovergreece.com/en/mainland/macedonia/halkidiki\">In&nbsp;Halkidiki</a></strong>: a world class 18-hole golf course within the Porto Carras Grand Resort, which already hosts major international championships..</li>\r\n\t<li><strong><a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">On the&nbsp;Peloponnese</a></strong>: two coastal 18-hole signature golf courses at Costa Navarino, in the Messinia region, which attract visitors throughout the year.</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>Golf in Greece: landscapes of unique beauty and high standard facilities will transform your\_<strong>holidays in Greece</strong>. Each golfing destination is exceptional. On Corfu, the golfing fairways are surrounded by a unique natural habitat for birds from herons to kingfishers as well as animals such as otters in the waters of the Nausica river. In\_<em>Costa Navarino</em>, two awarded courses are set in diverse topography with spectacular sea views. In Glyfada, pine, cypress, olive and fig trees flank the fairways.</p>\n\n<p>Picture yourself a part of these beautiful scenes enjoying your favourite sport – golf.\_<strong>Golfing in Greece</strong>\_is a delightful experience, which has flourished in recent years with the addition of new, award-winning signature courses in new destinations such as Messinia as well as the renovation of the classic golfing haunts.</p>\n<script id=\"cr-init__98565a8875b53414\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\n\n<p><em>Unique landscapes</em> offer beauty in abundance to please the eye while you exercise your <em>body</em> and <em>mind</em>. Add to all this, the wonderful climate, with mild winters and sunshine throughout the year, as well as the exceptional luxury hotel infrastructure and the rich Greek cuisine to complete the experience of golfing in one of the most beautiful landscapes in the world.</p>\n\n<p>At present in Greece there are seven 18-hole golf courses and one 9-hole course. They are all located in destinations with their own special beauty where you can combine a holiday with your beloved sport.</p>\n\n<ul>\n\t<li><strong><a href=\"https://www.discovergreece.com/en/mainland/attica/athens\">In\_Athens</a></strong>: an 18-hole world class competition golf course in upmarket Glyfada, easily accessible from the city centre.</li>\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/dodecanese/rhodes\">On\_Rhodes</a></strong>: an 18-hole golf course in Afandou, designed by the famous golf course architect Donald Harradine.</li>\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/ionian/corfu\">On\_Corfu</a></strong>: a renovated 18-hole golf course in the gorgeous Ropa valley.</li>\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/crete\">On\_Crete</a></strong>: a 9-hole golf course in Elounda, ideal for you to hone your technique while on holiday. Also,\_an 18-hole course in Chersonisos was recently renovated according to the highest standards in Europe, capable of hosting international tournaments.</li>\n\t<li><strong><a href=\"https://www.discovergreece.com/en/mainland/macedonia/halkidiki\">In\_Halkidiki</a></strong>: a world class 18-hole golf course within the Porto Carras Grand Resort, which already hosts major international championships..</li>\n\t<li><strong><a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">On the\_Peloponnese</a></strong>: two coastal 18-hole signature golf courses at Costa Navarino, in the Messinia region, which attract visitors throughout the year.</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_leadin:
  -
    value: 'High standard facilities and settings of unique beauty for a sport that is constantly growing in popularity.'
field_mainimage:
  -
    target_type: media
    target_uuid: 80394d2c-d607-4c6c-94cc-64e83a26169d
field_mainvideo: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: c1f5b575-36e6-48cb-a979-f5744f3e86f4
  -
    target_type: media
    target_uuid: 2c8ae2cf-27a9-431a-ab00-933b908ebf55
  -
    target_type: media
    target_uuid: 5741ac70-4c10-489c-b0d9-0271b4a7d53b
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 2813
    target_type: paragraph
    target_uuid: 0a809c1d-9b91-4216-b52a-d7a7e9053400
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 1c886632-6033-4230-b00c-db98cd60addc
  -
    target_type: taxonomy_term
    target_uuid: 66021799-7d6d-4cb7-ab48-8459e2dc5970
  -
    target_type: taxonomy_term
    target_uuid: 9d4c4c8e-4f46-4851-8bfb-484dee2268b3
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.1c886632-6033-4230-b00c-db98cd60addc
      - taxonomy_term.tags.66021799-7d6d-4cb7-ab48-8459e2dc5970
      - taxonomy_term.tags.9d4c4c8e-4f46-4851-8bfb-484dee2268b3
    media:
      - media.image.80394d2c-d607-4c6c-94cc-64e83a26169d
      - media.image.c1f5b575-36e6-48cb-a979-f5744f3e86f4
      - media.image.2c8ae2cf-27a9-431a-ab00-933b908ebf55
      - media.image.5741ac70-4c10-489c-b0d9-0271b4a7d53b
    paragraph:
      - paragraph.sponsor.0a809c1d-9b91-4216-b52a-d7a7e9053400
